[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body_paint
DisableDev = 1
CarPaintVersionAware = 3

[Material_CarPaint_Metallic]
FlakesK = 0.1
BrightnessAdjustment = 0.7
ClearCoatThickness = 0.200
ClearCoatTint = 10, 10, 10
BaseSpecularColor = 65,117,156
SpecularSun= 0.00
SunSpecularEXP=555
SpecularBase = 0.0, 10
AmbientSpecular = 1.9
AmbientSpecularEXP = 2.8

[SHADER_REPLACEMENT_...]
MATERIALS= body_paint
PROP_... = ksAmbient, 0.5
PROP_... = ksDiffuse, 0.11

[SHADER_REPLACEMENT_...]
MATERIALS= body_paint
PROP_... = ksAmbient, 0.7
PROP_... = ksDiffuse, 0.3
